hab_hdr_t Struct Reference

`#include <IVTDataSource.h>`

## Public Attributes

uint8_t | tag
uint8_t | len [2]
uint8_t | par

## Detailed Description

Header field components

## Member Data Documentation

uint8_t hab_hdr_t::len[2]

Length field in bytes (big-endian)

uint8_t hab_hdr_t::par

Parameters field

uint8_t hab_hdr_t::tag

Tag field

The documentation for this struct was generated from the following file:

- IVTDataSource.h